.Disnone
{
	display:none;
}

.EditorText h1 {
	font-size:30px; font-weight:normal;line-height:40px
}
.EditorText h2 {
	font-size:28px; font-weight:normal;line-height:40px;
}
.EditorText  #SubHeading2 h2 {
	font-size:56px; font-weight:normal; line-height:62px;
}
.EditorText h3 {
	font-size:24px; font-weight:normal;line-height:34px;
}
.EditorText #SubHeading3 h3 {
	font-size:48px; font-weight:normal; line-height:52px;
}
.EditorText h4 {
	font-size:22px; font-weight:normal;line-height:34px;
}
.EditorText #SubHeading4 h5 {
	font-size:20px; font-weight:normal; line-height:32px;
}
.EditorText h5 {
	font-size:18px; font-weight:normal;line-height:28px;
}
.EditorText h6 {
	font-size:16px; font-weight:normal;line-height:26px;
}
.EditorText hr {
	margin: 0px;
	border-bottom: 1px solid #999;
	height: 1px;
	width: 100%;
}
.EditorText table tr td {
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 5px 15px;
    border-left: 1px solid #000;
	 border-top: 1px solid #000;
}

.AboutNew.IdxTestimonialsPatternBg {
   background: url() no-repeat top center; 
    height: 24px;
    position: absolute;
    width: 100%;
    top: -23px;
}
.OurPurposeAndMission .EditorText ul li	{
	background-position: 0px 9px;/*R T*/
	background-repeat: no-repeat;
	margin:0px ;
	padding:1px 0px 1px 15px;/*T R B L*/
	border:0px solid;
	display:block;
}

.IdxAboutWrap  .EditorText ul li	,
.TestimonialsBg .EditorText ul li ,
.OurPurposeAndMission .EditorText ul li{
	background-image: url(../images/white-bullet.png) !important;
}
.TestimonialsWrap .EditorText a {
	display:inline-block;	
}

.EditorText  li {
	margin:0px;
	/*5px 0px 7px 20px */
	text-align:left;
	 
	background-image:url(../images/bullet-1.png);
	border-bottom:0px solid #ddd !important;
	
}
.EditorText ol li {
	display: list-item !important;
	margin-left:20px;	
	width: auto !important;
	margin: 0px;
	text-align: left;
	cursor:text;
	background-image:none !important;	
	padding:0px !important;
	
}
.EditorText a {
	display: inline-block;
	color: #01572e;
}
.EditorText a:hover{
	color:#20023e ;
}
.EditorText sup {
    vertical-align: super;
    font-size: smaller;
}

.EditorText sub {
    vertical-align: sub;
    font-size: smaller;
}

.EditorText blockquote {
    padding-left: 20px;
}


/* Create New Landing Page */
.NewLandWrapper .LeftBlock {
    width: 65%;
    display: table-cell;
    vertical-align: top;
    padding-right: 35px;
    border-right: 2px solid #ddd;
}
.NewLandWrapper .RightBlock {
    width: 32%;
    /* float: right; */
    display: table-cell;
    vertical-align: top;
    padding-left: 35px;
}
.NewLandWrapper .LeftFloat {
    float: left;
    padding-right: 20px;
}
.FullWidth{
 float: none !important;
 width:100% !important;
}
.FullWidth .FullWidthWrapper {
	width: 1200px;
	margin: 0px auto;
}
.FullWidth .FullWidthWrapper .DescWrap {
	width: 100% !important;
    display: block;
}
.FullWidth .FullWidthWrapper .DescWrap .Wrapper {
    width: 100%;
	float: none !important;
	padding: 40px 0px;
}
/* END Create New Landing Page */

.FullWidthWrapper .DescWrap {
    width: 100%;
    float: none;
}
.IdxAboutWrap .FullWidthWrapper .Wrapper {
	width: 1200px;
	float: none;
	margin: 0px auto;
}
.EditorText img {
    width: auto !important;
    display: inline-block !important;
}


.ContactInfoWrap li a .BgColor3{
	background-color: #330066 !important;
	transition: all ease-in 0.5s;
}
.ContactInfoWrap li a:hover .BgColor3{
	background-color: #308846 !important;
	transition: all ease-in 0.5s;
}
.CoreValuesWrap li {
	/*cursor: pointer;*/
}
/*.CoreValuesWrap li .DescCol .Desc {
	height: 0px;
    overflow: hidden;
	transition: .5s ease;
}
.CoreValuesWrap li:hover .DescCol .Desc {
	height: auto;
    overflow: hidden;
	transition: .5s ease;
}*/
.TestimonialsBg .InnerContainWrapper {
	padding: 10px 0px;
}
.OverlayContent .PreArrow ,.OverlayContent .NextArrow {
	width: 18px;
    height: 57px;
    margin-top: -28.5px;
    display: inline-block;
    text-indent: -9999px;
	position:absolute;
	top:50%;
	background-size:100% !important;
}
.OverlayContent .PreArrow {
    background: url(../images/icons/prev7.png) no-repeat center;
    left: 12px;
    cursor: pointer !important;
    margin: 0;
    top: 200px;
}
.OverlayContent .NextArrow {
	background: url(../images/icons/next7.png) no-repeat center;
	right:12px;
	cursor: pointer !important;	
	margin: 0;
    top: 200px;
}
.OverlayContent .OverlayWrapper {
	position:relative;	
}
.OptimizeBusinessStrategy .EditorText li{
	background-image: url(../images/bullet-2.png);
}
.AboutBody .OptimizeBusinessStrategy .EditorText li{
	background-image: url(../images/bullet-1.png);
}
.InnerHeaderBg.OurCompanyHdrWrap {
    min-height: 626px;
    height: 626px;
    background-size: contain !important;
}
.InnerHeaderBg.OurCompanyHdrWrap  {
	background-color:#000;	
}
.TestimonialsBg a
{
	color:#fff;
	text-decoration:underline;
}
.ServicesTestimonials .EditorText a{
    color: #20023e !important;
}
.ServicesTestimonials .EditorText a:hover {
    color: #fff !important;
}
.ServicesDetail1 .EditorText a{
    color: #20023e !important;
}
.ServicesDetail1 .EditorText a:hover {
    color: #fff !important;
}